A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
AboutWindow Class
AboutWindow Fields
_contentLoaded Field
btnOK Field
butterflowUIAboutWindow Field
txtVersion Field

# AboutWindow txtVersion Field

[Missing <summary> documentation for "F:butterflow_ui.AboutWindow.txtVersion"]

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    internal TextBlock txtVersion

#### Field Value

Type: TextBlock
See Also

#### Reference

AboutWindow Class
butterflow_ui Namespace